@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local(''), url('../fonts/raleway/raleway-100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 100;
  src: local(''), url('../fonts/raleway/raleway-100italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: local(''), url('../fonts/raleway/raleway-200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 200;
  src: local(''), url('../fonts/raleway/raleway-200italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local(''), url('../fonts/raleway/raleway-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: local(''), url('../fonts/raleway/raleway-300italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local(''), url('../fonts/raleway/raleway-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: local(''), url('../fonts/raleway/raleway-italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local(''), url('../fonts/raleway/raleway-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 500;
  src: local(''), url('../fonts/raleway/raleway-500italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local(''), url('../fonts/raleway/raleway-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: local(''), url('../fonts/raleway/raleway-600italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''), url('../fonts/raleway/raleway-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: local(''), url('../fonts/raleway/raleway-700italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local(''), url('../fonts/raleway/raleway-800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 800;
  src: local(''), url('../fonts/raleway/raleway-800italic.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local(''), url('../fonts/raleway/raleway-900.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 900;
  src: local(''), url('../fonts/raleway/raleway-900italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Raleway Fallback';
  src: local('Arial'), local('Helvetica');
  size-adjust: 106.55%;
  ascent-override: 88.22%;
  descent-override: 21.96%;
  line-gap-override: 0%;
}
